seamonkey-gnome-support 2.0.8+build1+nobinonly-0ubuntu1 (armel binary) in ubuntu maverick

 This is an empty package to pull in the Gnome Depends for Seamonkey.
 .
 See the 'seamonkey' package for more information on the Seamonkey Internet Suite.

Details

Package version:
2.0.8+build1+nobinonly-0ubuntu1
Source:
"seamonkey" 2.0.8+build1+nobinonly-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

  • seamonkey-gnome-support_2.0.8+build1+nobinonly-0ubuntu1_armel.deb (deleted)